
GRUPO P4-1 NAGIOS - Bug #3681

Configuración de Notificaciones y Alertas

06/05/2024 06:21 PM - Nicolas Vargas

Status: New Start date: 06/10/2024

Priority: Normal Due date: 06/14/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 07/01/2024 04:42 PM - Nicolas Vargas

- % Done changed from 0 to 100

#2 - 07/04/2024 11:47 AM - Nicolas Vargas

- % Done changed from 100 to 80

#3 - 07/09/2024 03:12 PM - Nicolas Vargas

- % Done changed from 80 to 100
